## icb-utils 2.0.1%2Bgit20161002.afee1d9

=== debian/changelog ===
icb-utils (2.0.1+git20161002.afee1d9-5build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 08 Dec 2025 11:11:08 +0100

icb-utils (2.0.1+git20161002.afee1d9-5) unstable; urgency=medium

  * Putting the right email address in Maintainer field in d/control
  * Raising Standards version to 4.6.0 (no change)
  * Refreshing d/copyright
  * Prefixing d/classpath with the name of the binary package
  * Simplifying d/rules for Maven and using maven:Depends in d/control
  * Adding commons-io.jar to the classpath
  * Adding libcommons-io-java to the Build-Depends

 -- Pierre Gruet <pgt@debian.org>  Fri, 05 Nov 2021 16:29:52 +0100

icb-utils (2.0.1+git20161002.afee1d9-4) unstable; urgency=medium

  * Fixing the version of junit in d/maven.rules

 -- Pierre Gruet <pgtdebian@free.fr>  Wed, 11 Nov 2020 20:40:28 +0100

icb-utils (2.0.1+git20161002.afee1d9-3) unstable; urgency=medium

  * Source-only upload.

 -- Pierre Gruet <pgtdebian@free.fr>  Tue, 27 Oct 2020 20:22:24 +0100

icb-utils (2.0.1+git20161002.afee1d9-2) unstable; urgency=medium

  * Team upload.
  * Fixing sponsor-induced lintian warning.

 -- Steffen Moeller <moeller@debian.org>  Wed, 21 Oct 2020 01:58:16 +0200

icb-utils (2.0.1+git20161002.afee1d9-1) unstable; urgency=medium

  * Initial release (Closes: #972554)

 -- Pierre Gruet <pgtdebian@free.fr>  Tue, 20 Oct 2020 11:17:34 +0200
