## icb-utils 2.0.1+git20161002.afee1d9

=== debian/control ===
Source: icb-utils
Section: java
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Pierre Gruet <pgt@debian.org>
Build-Depends: debhelper-compat (= 13),
               maven-debian-helper,
               javahelper,
               default-jdk-headless,
               libexec-maven-plugin-java,
               libmaven-source-plugin-java,
               libmaven-javadoc-plugin-java,
               libicu4j-java,
               liblog4j1.2-java,
               libfastutil-java,
               libcommons-io-java,
               libcommons-math3-java,
               libcommons-beanutils-java,
               libcommons-lang-java,
               libjsap-java,
               libcolt-free-java,
               libdsiutils-java,
               junit4 <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/med-team/icb-utils
Vcs-Git: https://salsa.debian.org/med-team/icb-utils.git
Homepage: https://github.com/CampagneLaboratory/icb-utils
Rules-Requires-Root: no

Package: libicb-utils-java
Architecture: all
Depends: ${misc:Depends},
         ${maven:Depends},
         libcommons-math3-java,
         libcolt-free-java,
         liblog4j1.2-java
Description: Java library of utilities to manage files and compute statistics
 icb-utils is a group of tools originally designed by the Campagne laboratory
 for computational biomedicine software.
 They include extensions of standard Java to manage io, extended iterator
 classes, hashtables, network-related classes, as well as a set of classes
 allowing for the computation of statistics.
