=== debian/watch ===
version=4
opts="mode=git,pretty=2.0.1+git%cd.%h" \
    https://github.com/CampagneLaboratory/icb-utils.git HEAD
